FINDWATERS(1)

NAME
findwaters - locate water sites in an electron density map

SYNOPSIS
findwaters [options]

DESCRIPTION
findligand is a part of the Coot suite of programs.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (-). A summary of options is included below.

--pdbin=file
    name of file containing protein structure

--hklin=file
    name of input MTZ file. Column labels for F and PHI must be specified using the --f and --phi options. Alternatively, an electron density map can be input using option --mapin

--f=label
    label of MTZ file column containing structure factor amplitudes

--phi=label
    label of MTZ file column containing structure factor phase

--pdbout=file
    output file for waters

--sigma=level
    sigma level [default 2.0]

--flood
    fill everything with water molecules (not just water peaks)

--flood-atom-radius=radius
    adjust contact distance [default 1.4A]

--chop
    remove water molecules below a given sigma-level. In this case, the modified input coordinates will be written to the file specified by --pdbout

--mapin=file
    name of a CCP4 format map file. This option can be used instead of --hklin, --f and --phi

SEE ALSO
bfactan(1), coot(1), density-score-by-residue(1), findligand(1), fix-nomenclature-errors(1), lidia(1).

AUTHOR
findwaters is written by Paul Emsley.

This manual page was written by Morten Kjeldgaard <mok@bioxray.dk>